@media (min-width: 1500px) {
  .main__arrow {
    right: 9%;
  }
}

@media screen and (max-width: 1320px) {
  .content {
    margin-left: auto;
    margin-right: auto;
  }
	.blog-post .breadcrumbs {
    margin-left: auto;
		display: flex;
        flex-wrap: wrap;
}
	.cover.cookies.author.software .breadcrumbs {
    margin-left: auto;
}
	.cover.cookies.author .breadcrumbs {
    margin-left: auto;
}
  .cover.about-us.blog .breadcrumbs {
    margin-left: auto;
}
	    .blog-card {
        max-width: 100%;
        flex: 0 1 calc((100% - 30px) / 2);
    }
	    .blog-card__image img {
    width: 100%;
}
  .header__menu > ul a {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 20px;
  }

  .header__logo {
    margin-right: 15px;
  }
  .content.nav ul {
    gap: 10.56px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media screen and (max-width: 1250px) {
	.button.header__button.top.sales{
display: block !important;
}
	.cover.home:before {
    height: 559px;
}
  .header__menu {
    display: none;
  }
  .nav__hover img {
    transition: transform 0.3s ease;
  }
  .header__expand-menu {
    padding-top: 60px !important;
  }
  .nav__hover img.rotated {
    transform: rotate(180deg);
  }

  .header__content.content {
    min-height: 70px;
  }
  .content {
    margin-left: 20px;
    margin-right: 20px;
  }
  body {
    padding-top: 70px;
  }

  .header__languages {
    margin-right: 40px;
  }

  .header__content > .header__buttons > * {
    margin-right: 0;
  }

  .header__buttons {
    flex: 1;
  }

  .header__logo {
    position: relative;
    left: auto;
    top: auto;
    padding: 0;
  }

  .header__button {
    box-shadow: none;
  }

  .header__menu-button {
    position: absolute;
    display: inline-block;
    top: 15.5px;
    right: -10px;
  }

  .header__expand-menu {
    position: fixed;
    top: -300vh;
    overflow-y: auto;
    right: 0;
    width: 100vw;
    height: 100vh;
    max-height: 100vh;
    background: rgba(255, 255, 255, 1);
    z-index: 4;
    font-size: 15px;
    padding: 25px 10px 100px;
    transition: all 0.4s linear;
    display: block;
  }

  .header__expand-menu.active {
    top: 70px;
    background: radial-gradient(
        86.67% 579.44% at 50% 9.23%,
        #100d23 0%,
        #09004b 33.21%,
        #0a0a73 45.11%,
        #216cce 81.16%,
        #489fff 100%
      )
      /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 1);
  }

  .header__expand-menu > *:nth-child(2) {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .dropdown {
    padding: 0 0;
  }
  .dropdown-menu .nav__hover a::after {
    right: -57px;
  }
  .menu .dropdown-menu {
    min-width: 100%;
  }
  .header__menu-button svg {
    overflow: visible;
  }

  .header__menu-button.active .rect1 {
    transform: rotate(45deg) scaleX(1.32);
    transform-origin: 15px 15px;
  }

  .header__menu-button.active .rect2 {
    display: none;
  }

  .header__menu-button.active .rect3 {
    transform: rotate(-45deg) scaleX(1.32);
    transform-origin: 12.5px 35px;
  }
  .cover.products.contact .breadcrumbs {
    margin-left: 0;
  }
  .cover.about-us .breadcrumbs {
    margin-left: auto;
  }
  .cover__image {
    left: 62%;
  }

  .info__wrapper {
    padding: 100px 30px 30px;
  }
  .header__buttons {
    margin-right: 40px;
  }
  .results__block + .results__block {
    margin-top: 20px;
  }
  .content.hero-products {
    margin-bottom: 361px;
    overflow: visible;
  }
	.dropdown-menu ul li a{
    font-weight: 500 !important;
    font-size: 14px;
    line-height: 22.71px;
}
	.dropdown-menu ul li {
    width: 316px;
}
	.dropdown-menu .nav__hover a:after {
        right: 0% !important;
    }
	.dropdown-menu .nav__hover a:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 16px;
    height: 15px;
    background-image: url("https://miraxtech.com.rigaback.com/wp-content/themes/miratech/assets/img/li-right-one-mob.svg");
    background-size: contain;
    background-repeat: no-repeat;
    transition: .3s ease;
}
	.main-menu .dropdown-menu.open {
        align-items: center;
        max-width: 348px;
        min-width: 348px;
        margin-left: auto;
        margin-right: auto;
        border-radius: 20.39px;
        padding: 16px;
        margin-top: 26px;
    }
	    .header__expand-menu {
        padding: 19px 24px 19px 24px !important;
    }
	.dropdown {
        margin: 0 auto 0 auto ;

    }
#menu-header-menu-1 {
  position: relative;
  background: rgba(255, 255, 255, 0.03);
  border-radius: 15px;
  z-index: 0;
	padding-top: 44px;
}

/* Градієнтна рамка */
#menu-header-menu-1::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px; /* товщина бордера */
  border-radius: 15px;

  background: linear-gradient(
    136.3deg,
    rgba(153, 153, 153, 0.2) 16.1%,
    #ffffff 76.9%
  );

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;

  pointer-events: none;
  z-index: -1;
}
.header__expand-menu>*:nth-child(2) {
        justify-content: flex-start;
        height: 100%;
        margin-bottom: 19px;
    }
	
/* Фіксуємо header коли меню відкрите */
.header.active {
  position: fixed;
  inset: 0;
  z-index: 9999;
}

/* Саме мобільне меню */
.header__expand-menu.active {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 92vh;
  max-height: 100vh;
  overflow: hidden; /* прибираємо скрол у самого контейнера */
  display: flex;
  flex-direction: column;
margin-top: 84px;
}

/* Контент меню — може скролитись */
.header__expand-menu.active .main-menu {
  flex: 1 1 auto;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

/* Кнопка + Get started — фіксовані */
.header__expand-menu.active .header__buttons {
  flex-shrink: 0;
}
.header__expand-menu {
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100dvh;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 9999;
 
}

.header__expand-menu:not(.active) {
  display: none;
}
    #menu-header-menu-1 {
        margin-bottom: 20px;
    }

	.dropdown-menu ul li:before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1.5px;
    border-radius: 15.69px;
    background: linear-gradient(99.44deg, rgba(153, 153, 153, 0.2) 17.12%, #FFFFFF 74.92%
74.92%
);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    z-index: -1;
}

	h1, .title.general {
    font-size: 30px;
		line-height: 140%;
		    margin-bottom: 24px;
	}
	.cover__wrap p {
    font-size: 16px;
		line-height: 120%;
		padding-top: 24px;
	}
	.cover__img {
    margin-bottom: -9%;
    margin-top: 69px;
    max-width: 724px;
    width: 100%;
    min-height: 399px;
    height: 100%;
}
	.content.cover__content {
    padding-top: 10px;
}
	.button.header__button.top{
		display: none !important;
}
	.logo.header__logo {
    padding: 16px 0 9px;
    display: block;
    margin-left: 43%;
}
	.cover.home h1{
margin-top: 43px;
}
	    .cover__img {
        margin-bottom: -39%;
        margin-top: 32px;
    }
.cover.home	.cover__wrap p {
    margin-bottom: 0;
}
	.cover.home:before {
    background-position: top;
}
	.content.finance {
    padding-top: 240px;
		padding-bottom: 34px;
}
	h2, .title.high {
    font-size: 28px;
		line-height: 120%;
		margin-bottom: 24px;
	}
	.content.finance p {
    font-size: 18px;
		line-height: 120%;
	}
	.results {
    padding-top: 24px;
    padding-bottom: 24px;
    background: transparent;
}
	.results__block-baner.reveal.reveal-active video{
max-width: 428px;
}
	.content .results__block {
        padding: 46px 28px !important;
    }
	.content .results__block:before{
	 content: none;
	}
	.content .results__block:nth-child(2){
background: rgba(31, 214, 255, 0.1);
		border-radius:8px;
}
	.content .results__block:nth-child(3){
background: rgba(30, 113, 255, 0.1);
		border-radius:8px;
}
	.content .results__block:nth-child(4){
background: rgba(31, 214, 255, 0.1);
		border-radius:8px;
}
	.content .results__block:nth-child(5){
background: rgba(30, 113, 255, 0.1);
		border-radius:8px;
}
.content .results__block:nth-child(2) .results__block-baner,
.content .results__block:nth-child(2) .results__block-baner{
        display: flex;
        justify-content: flex-end;
}
	.results__block-info h3 {
    font-size: 31.08px;
    line-height: 39.25px;
    padding-bottom: 20px;
}
	.results__block-info p>strong {
    font-size: 16.36px;
    line-height: 16.36px;
}
	.results__block-info h3 {
    margin-bottom: 21px;
}
	.results__block-info p {
    font-size: 16,36px;
}
	.results__block-info ul li {
    font-size: 16.36px;
    line-height: 17.91px;
}
	.content .results__block:nth-child(2) ul li {
    max-width: 192px;
}
	.results__block-info ul{
      max-width:367px;
		padding:13px 24px;
}
	.content .results__block:nth-child(3) ul li {
    max-width: 223px;
}
	.content .results__block:nth-child(4) ul li {
    max-width: 261px;
}
	.content .results__block:nth-child(5) ul li {
    max-width: 268px;
}
	.cta-line{
display: none;
}
	.miraxtech__block.table {
        display: none;
    }
	.miraxtech__block ul li:nth-child(2),
.miraxtech__block ul li:nth-child(4),
.miraxtech__block ul li:nth-child(6) {
  display: none;
}
	.miraxtech__block ul {
    flex-wrap: wrap;
    flex-direction: row;
}
.miraxtech__block ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 18px; /* можеш змінити */
	row-gap:8px;
}
	.miraxtech__block ul li p {
    max-width: 100%;
}
	.miraxtech__block ul li p {
    font-size: 18px;
		line-height: 140%;
	}
	.miraxtech__block ul li h3 {
    font-weight: 600;
    font-size: 22px;
		line-height: 120%;
		    margin-bottom: 8px;
		margin-top: auto;
	}
	.who.reveal.reveal-active:before {
    content: none;
}
	.work__trafick {
    flex-direction: column;
		width: 100%;
}
	.work__trafick-active, .work__trafick-payment, .work__trafick-countries {
    max-width: 100%;
    flex: 0 0 100%;

}
	.miraxtech__block {
    padding: 50px 24px;
}
	.miraxtech {
    padding: 24px 0 ;
}
	.miraxtech__block ul li {
    height: 255px;
}
	.miraxtech__block ul li img {
    margin: auto 0;
}
	.miraxtech__block ul li:nth-child(1),
	.miraxtech__block ul li:nth-child(3){
position: relative;
		padding-bottom:30px;
}
		.miraxtech__block ul li:nth-child(1)::after,
	.miraxtech__block ul li:nth-child(3)::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, #fbff00 0%, #9000ff 50%, #1e71ff 75%, #1fd6ff 100%);
}
	.content.work {
    flex-direction: column;
    gap: 24px;
}
	.cta {
    padding-top: 24px;
}
	.cta__block {
		padding: 24px 0;
	}
	.cta__block p {
margin-bottom:0;
}
	.content.work {
        padding-top: 24px !important;
    }
	.work__info p {
    max-width: 100%;
    margin-bottom: 24px;
}
	.work__info{
text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
	.work__info ul>li>p {
    margin: 0;
    text-align: left;
}
	    .work__info ul>li {
        padding-right: 25px !important;
    }
	.work__trafick div[data-target] {
    font-weight: 600;
    font-size: 26px;
}
	.work__trafick-active p:first-child{
font-size: 22px;
    line-height: 120%;
		padding-bottom: 12px;
    margin-bottom: 12px;
}
	.work__trafick-active, .work__trafick-payment, .work__trafick-countries {
    padding: 24px 24px;
    min-height: 156px;
}
	.content.work {
        gap: 24px !important;
        padding-bottom: 48px !important;
    }
	.footer__content.content {
    padding: 24px 0 24px;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}
	.footer-logo {
    text-align: center;
    max-width: 100%;
		width: 100%;
    margin-right: 0;
				padding-bottom:14px;
		border-bottom: .5px solid #09f;
}
	.footer-logo p{
max-width: 370px;
        width: 100%;
        margin: 0 auto;
        font-weight: 400;
}

	.footer .footer-logo img {
    margin-left: auto;
    margin-bottom: 14px;
}
	.footer-nav {
    text-align: center;
    max-width: 100%;
	width: 100%;
    margin-right: 0;
		margin-top:14px;
		padding-bottom:14px;
		border-bottom: .5px solid #09f;
}
	.footer-blog ul, .footer-nav ul {
    align-items: center;
}
	.footer__title {
    font-size: 22px;
    font-weight: 600;
    color: rgba(16, 29, 43, 1);
    text-align: center;
    margin-bottom: 12px;
}
	.main-menu {
        gap: 12px;
    }
	.footer-blog{
    text-align: center;
    max-width: 100%;
	width: 100%;
    margin-right: 0;
		margin-top:14px;
		padding-bottom:14px;
		border-bottom: .5px solid #09f;
}
	.footer-social{
    margin-top:14px;
    margin-right:0;
}
	.footer__content.content {
    margin-bottom: 14px;
}
	.content.footer__bottom {
        padding-bottom: 24px;
        display: flex;
        flex-direction: column;
        align-items: center;
        max-width: 292px;
        text-align: center;
		gap: 2px;
		margin-left: auto;
        margin-right: auto;
    }
	.footer__bottom p {
    text-align: center;
		margin: 0 auto;
}
	.footer__bottom p:last-child {
    flex: 0 0 100%;
}
	.who {
    padding-top: 24px;
    padding-bottom: 24px;
}
/* 	ТУТ */
.who__block ul{
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 24px; 
  align-items: center;
  max-width: 426px;
  margin-left: auto;
  margin-right: auto;
}
	.who__block ul li:nth-child(2) img, .who__block ul li:nth-child(4) img, .who__block ul li:nth-child(6) img {
    width: 22px;
		transform: rotate(90deg);
    height: 22px;
}
	.who__block ul li {
    font-weight: 500;
    font-size: 18px;
		line-height: 140%;
		margin:0 !important;
		max-width:201px !important;
		width:201px !important;
	}
	.who__block ul li:nth-child(5),
.who__block ul li:nth-child(3) {
 	max-width:180px !important;
		width:180px !important;
}

.who__block ul li{
  display: flex;
  align-items: center;
  gap: 12px;
}

.who__block ul li:nth-child(6){
  display: none;
}

.who__block ul li:nth-child(1){ order: 1; }
.who__block ul li:nth-child(3){ order: 2; }
.who__block ul li:nth-child(2){ order: 3; }
.who__block ul li:nth-child(4){ order: 4; }
.who__block ul li:nth-child(5){ order: 5; }
.who__block ul li:nth-child(7){ order: 6; }
.who__block ul li:nth-child(2),
.who__block ul li:nth-child(4){
  justify-content: center;
}


/* ТУТ	 */
	
	.footer:before {
		content: none;
	}
	.footer:after {
		content: none;
	}
	.footer-social {
        margin-left: 0;
    }
	.button.header__button.top.results__button {
        display: block !important;
    }
		.who__animation {
    margin-top: 24px;
}
	.who__block {
    padding: 44px 10px;

}
	.menu ul {
    margin-left: 0;
}
			.cover.home::before {
  background-image: url("../img/hero_tablet_bg.png");
}
}

@media screen and (max-width: 1200px) {
  .content {
    margin-left: 20px;
    margin-right: 20px;
  }
	.cover.products .content.breadcrumbs {
    margin-left: 20px;
    margin-right: 20px;
}
  .cover__img {
    min-height: 528px;
  }
	.content.features {
    padding-top: 40px;
    padding-bottom: 40px;
}
	.platform {
    padding-top: 40px;
    padding-bottom: 40px;
}
	.content.whom {
    margin-bottom: 40px;
}
	.seize {
    padding-top: 40px;
    padding-bottom: 40px;
}
}

@media screen and (max-width: 1100px) {
	.content .results__block::before {

    width: 100%;
}
	.content.finance {
    padding-top: 100px;
		padding-bottom: 34px;
}
  .results__block-baner {
/*     order: 1; */
    width: 100%;
  }
  .blog-card {
    max-width: 100%;
    flex: 0 1 calc((100% - 30px) / 2);
  }
  .blog-card__image img {
    width: 100%;
    object-fit: cover;
  }
  .results__block {
/*     flex-direction: column; */
    gap: 20px;
  }
  .results__block-baner .results__img {
    width: 100%;
  }
  .author-page {
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 30%,
      rgba(247, 249, 252, 1) 30%,
      rgba(247, 249, 252, 1) 100%
    );
  }

}
@media (max-width: 1050px) {
  .footer-social {
    margin-left: 10px;
  }
  .work__info ul > li {
    padding-right: 12px;
  }
  .content.work {
    padding-top: 84px;
    gap: 48px;
    padding-bottom: 100px;
    flex-direction: column;
  }
}
@media screen and (max-width: 1000px) {
  .content.cover__content {
    padding-top: 10px;
  }
		.cover.products .content.breadcrumbs {
padding-left:374px;
padding-top: 0;
padding-bottom: 0;
}
	    .cover.products .content.breadcrumbs {
        padding-left: 0;
        padding-top: 0;
        padding-bottom: 0;
        justify-content: center;
    }
  .footer__bottom p:last-child {
    flex: none !important;
  }
  .content.footer__bottom {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
  .cover__img {
    min-height: 402px;
    height: 100%;
  }
  .content.hero-products {
    margin-bottom: 300px;
    overflow: visible;
  }
  .main__center {
    margin-left: 20px;
  }
  .main__left,
  .main__right {
    flex: 0 1 199px;
  }
  .results__about-block {
    flex-direction: column;
    align-items: center;
  }
	.results__about-info {
    max-width: 800px;
    text-align: center;
}
	
	.results__about-info h2 {
    text-align: center;
}
  .results__about-global {
    margin: 20px auto 0 auto;
  }
  .footer__content.content {
    flex-wrap: wrap;
    gap: 20px;
  }
  .cookies__info::before {
    content: none;
  }
  .form-grid {
    display: flex;
    flex-direction: column;
  }
  .form-grid textarea {
    order: 6;
    width: 100%;
  }
  .content.hero-products.contacts {
    position: relative;
    border-radius: 15px;
    padding: 25px 20px 26px 20px;
  }
  .cover.products .content.cover__content {
    gap: 45px;
  }
}

@media screen and (max-width: 900px) {
  .footer__payment {
    margin-left: -10px;
  }
  .page__cookies {
    margin: 0 20px;
  }
  .footer__payment li {
    margin-top: 10px;
    margin-left: 10px;
  }

  .footer__wrap {
    margin-top: 100px;
  }

  .comment-list__item {
    padding: 25px;
  }
}

@media screen and (max-width: 850px) {
  .content.finance {
    padding-top: 42px;
  }
}

@media screen and (max-width: 850px) {
  .content {
    padding: 20px 0;
    margin-left: 15px;
    margin-right: 15px;
  }

  .main > * + * {
    margin-top: 0;
  }
  video {
    border-radius: 59px;
    max-width: 100%;
  }
	.cover__img {
        margin-top: 30px;
    }
	.cover__img {
        max-width: 534px;
        width: 100%;
        min-height: 294px;
        height: 100%;
		margin-bottom: -15%;
    }
	.content.finance {
        padding-top: 20px;
    }
.content.finance p {
	font-size: 16px;
	}
	.content .results__block {
        padding: 24px 20px !important;
    }
	.results__block-info {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
	.results__block-info h3 {
        text-align: center;
    }
	.results__block-info p>strong {
        font-size: 18px;
        line-height: 20px;
		font-weight:700;
    }
	.button.header__button.top.results__button {
        display: block !important;
    }
	.results__block-info ul {
        max-width: 367px;
        padding: 0;
		background: transparent;
		box-shadow:none;
		margin-left: auto;
		border-radius:0;
		margin-right: auto;
		display: flex;
        align-items: center;
    }
	.logo.header__logo {
        margin-left: 40%;
    }
	.content .results__block ul li {
    max-width: max-content !important;
}
	    .cover.home:before {
        height: 462px;
    }
	.results__block-info ul li {
        font-size: 18px;
        line-height: 16px;
    }
	.button.header__button.top.results__button {
        margin-left: auto;
    }
	.results__block-info .results__block-title {
    max-width: 100%;
}
	.content .results__block ul li {
        text-align: center;
		border-bottom:0;
    }
	.content .results__block ul li{
position:relative;
}
	.content .results__block ul li:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(270deg, #FBFF00 9.13%, #9000FF 36.54%, #1E71FF 63.46%, #1FD6FF 90.38%);


}
	.who__animation {
    margin-top: 24px;
}
	.content .results__block:nth-child(2) .results__block-baner, .content .results__block:nth-child(2) .results__block-baner {
        display: flex;
        justify-content: center;
    }
	.cta__block {
        padding: 24px 0;
        max-width: 535px;
        margin-left: auto;
        margin-right: auto;
    }
	    .content.work {
        max-width: 535px;
        margin-left: auto;
        margin-right: auto;
    }
	




	
	
	
}


@media (max-width: 750px) {
  .blog-card__meta {
flex-wrap: wrap;
        gap: 8px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
  }
	.blog-card__meta .dot{
display: none;
}
  .pagination {
    margin-top: 40px;
  }
  .blog-section {
    padding: 50px 0;
  }
}

@media screen and (max-width: 700px) {
  .cover__button.button {
    margin-top: 20px;
  }
  .content.hero-products {
    margin-bottom: 202px;
    overflow: visible;
  }
  .article ul li:before,
  article ul li:before {
    line-height: 20px;
  }
  .cover__img svg {
    min-height: 317px;
  }
  .cta__block {
    padding-left: 20px;
    padding-right: 20px;
  }
  .cta__block h2 {
    text-align: center;
  }
}

@media screen and (max-width: 650px) {
	.use-cookies {
    background: url(//miraxtech.com.rigaback.com/wp-content/themes/miratech/assets/css/../img/use-cookies.png) no-repeat right / cover;
}
	h1, .title.general {
		letter-spacing: -0.81px;
	}
	    .header__expand-menu.active {
        margin-top: 71px;
    }
	.main-menu .dropdown-menu.open {
        margin-top: 13px;
    }
	.menu ul {
    gap: 9px;
}
  @media (hover: none) {
    .button.header__button span {
      transform: none !important;
    }

    .button.header__button:hover span {
      transform: none !important;
    }

    .button.header__button::after,
    .button.header__button:hover::after {
      opacity: 0 !important;
      top: 100% !important;
      display: none !important;
    }
  }

  .header__content.content {
    justify-content: space-between;
  }

  .header__language {
    margin-left: 0;
  }

  .cover__img {
    min-height: 122px;
  }

  .header__content > .header__buttons {
    display: none;
  }

  .header__expand-menu > *:first-child {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-left: 0;
    margin-bottom: 30px;
  }

  .header__expand-menu > *:first-child a.button {
    padding: 12px;
    min-width: 0;
    width: 100%;
    max-width: 300px;
  }

  .header__buttons {
    padding-right: 0;
    margin-right: 0;
    padding-top: 0;
  }

  .header__buttons .button,
  .header__buttons > .button:first-child {
    min-width: 300px;
    margin: auto;
  }

  .header__buttons > .button:nth-child(2) {
    margin-left: auto;
  }

  .header__buttons {
    flex-direction: column;
  }

  .header__button:last-child {
    margin-right: auto;
    margin-left: auto;
    margin-top: 15px;
  }
/*   .miraxtech__block ul {
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    gap: 20px;
  } */
  .miraxtech__block ul li:nth-child(2) img,
  .miraxtech__block ul li:nth-child(4) img,
  .miraxtech__block ul li:nth-child(6) img,
  .miraxtech__block ul li:nth-child(8) img {
    transform: scale(0.7) rotate(89deg) !important;
  }
  .seize__nav {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
	.header__expand-menu>*:first-child a.button {
        display: none !important;
		margin-bottom: 0;
    }
	.header__buttons{
margin-bottom: 0 !important;
}
	.logo.header__logo img{
width: 137px;
}
	.logo.header__logo{
padding: 7px 0;
	}
	    .header__expand-menu>*:first-child {
        display: none !important;

    }
}

@media screen and (max-width: 600px) {
	    .cover.home .cover__wrap p,
	.cover.home h1 {
        max-width: 334px;
    }
  .who__block ul {
    flex-direction: column;
  }
		    .header__expand-menu>*:first-child {
        display: none !important;

    }

  .fadeInLeft.fade-in-left {
    display: none;
  }
  .header__expand-menu > *:first-child a.button {
    height: 40px;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
  }
  @supports (-webkit-touch-callout: none) {
    .button::before {
      content: none !important;
    }
    .button:hover::before {
      content: none !important;
    }
  }

  .header__button.button:hover::after {
    top: 39%;
    opacity: 1;
  }
  .footer::before {
    content: none;
  }
  .footer::after {
    content: none;
  }
  .content.hero-products {
    margin-bottom: 184px;
    overflow: visible;
  }
	.who__block ul li {
        margin: auto !important;
    }
	.who__block ul li + li{
margin-top:24px !important;
}
	.who__block ul {
        margin: auto !important;
    }
  .results__block-info ul {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 0;
    border-radius: 0;
    margin: 24px auto;
    background: none;
    box-shadow: none;
    justify-content: center;
    flex-direction: column;
  }
  .cover {
    margin-bottom: 40px;
  }
  .work__trafick {
    flex-direction: column;
  }
/*   .work__trafick-active,
  .work__trafick-payment,
  .work__trafick-countries {
    max-width: 300px;
    flex: 0 0 221px;
  } */
  .cover__wrap {
    margin: 0 auto;
    width: 100%;
    max-width: 400px;
    text-align: center;
  }

  .cover__image {
    bottom: 0;
    height: 100%;
    max-height: none;
    right: -500px;
    width: calc(100% + 1000px);
  }
  .footer-logo,
  .footer-nav,
  .footer-blog,
  .footer-social {
    margin: 0;
  }
  .footer__content.content {
    gap: 20px;
  }
  .main__left {
    display: none;
  }
  .main__center {
    flex: 0 1 100%;
  }
  .cover.cookies .breadcrumbs {
    margin-left: 0;
  }
  .content.cover__content.cookies .cover__wrap {
    align-items: center;
  }
  .main__center section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .main__center {
    margin-left: 0;
  }
  .main__center section h2 {
    margin-bottom: 30px;
  }
  .content.main__wrapper {
    padding-top: 40px;
  }
  .article__block-img .article__img img {
    min-width: 100%;
  }
  .author-page {
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 1) 20%,
      rgba(247, 249, 252, 1) 20%,
      rgba(247, 249, 252, 1) 100%
    );
  }
  .content.author {
    padding: 50px 0;
  }
  .cover__bg img {
    object-position: 65%;
  }
  .cover.products .content.cover__content {
    gap: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .content.cover__content.products .cover__wrap h1 {
    text-align: center;
  }
  .visit .content {
    align-items: center;
    flex-direction: column;
  }

	.logo.header__logo {
        margin-left: 35%;
    }
}

@media screen and (max-width: 550px) {
	.blog-post .content h1 {
    font-size: 34px;
		line-height: 43px;
	}
	.title.middle.faq-item__title {
		padding: 20px 60px 20px 20px;
	}
	.blog-post .breadcrumbs {
		margin-bottom: 30px;
        margin-left: 15px;
        margin-right: 15px;
	}
	.blog-post .breadcrumbs li{
text-align: center;
}
}

@media screen and (max-width: 500px) {
		.cover.home::before {
  background-image: url("../img/hero_bg-mob.png");
}
  .header-languages__list li {
    flex: 0 1 calc((100% - 15px * 4) / 4);
  }
  .blog-card {
    max-width: 100%;
    flex: 0 1 calc((100% - 0px) / 1);
  }
  .cover__wrap p {
    margin-bottom: 0;
  }

  .footer__content.content {
  flex-direction: column;
        display: flex;
        align-items: center;
  }
	.footer-social {
    max-width: 100%;

}
	.footer__title,
	.footer-nav,
	.footer-logo {
    text-align: center;
    max-width: 100%;
}
	.footer-nav ul {
    align-items: center !important;
}
	.footer-blog ul, .footer-nav ul {
    align-items: center;
}
	
	.footer .footer-logo img {
    margin-left: auto;

}
  .footer__title {
    margin-bottom: 20px;
  }
  .footer-logo,
  .footer-nav,
  .footer-blog,
  .footer-social {
    margin: 0;
  }
  .footer-logo,
  .footer-nav,
  .footer-blog {
    margin-bottom: 20px;
  }
  .content.hero-products {
    margin-bottom: 165px;
    overflow: visible;
  }
  .who__block ul li img {
    max-width: 33px;
  }
  .dropdown-menu.open .nav__hover a {
    margin-left: 0;
    display: flex;
    justify-content: flex-start;
  }
}

@media screen and (max-width: 500px) {
  .header-languages__list li {
    flex: 0 1 calc((100% - 60px) / 3);
  }
	.seize {
    padding-top: 40px;
    padding-bottom: 40px;
}
	.seize .content {
    padding: 0;
}
	.seize .content p,
	.seize .content h2 {
    max-width: 328px;
    margin-left: auto;
    margin-right: auto;
}
	.results__block-info p {
        max-width: 288px;
    }
	.miraxtech__block ul li:nth-child(3) p{
max-width:131px;
}
	.content.finance h2,
	.content.finance p {
        max-width: 328px;
		margin-left: auto;
		margin-right: auto;
    }
	.who__block ul li:nth-child(1) {
        max-width: 170px !important;
    }
	    .who__block ul li {
        gap: 24px;
    }
  .work__info ul {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
  .use-cookies h2 {
    font-size: 41px;
  }
  .work__info ul > li {
    padding-left: 12px;
  }
  .content.hero-products {
    margin-bottom: 141px;
    overflow: visible;
  }
  .breadcrumbs {
    margin-left: 0;
  }
  .seize__nav .button {
    min-width: 156px;
  }
  .header-languages__list li {
    margin-top: 24px;
    margin-left: 15px;
    flex: 0 1 calc((100% - 15px * 3) / 3);
  }

  .error img {
    margin-bottom: 24px;
    max-width: 240px;
  }
	.logo.header__logo {
        margin-left: 33%;
    }
	.cover.home h1 {
        margin-top: 43px;
    }
	    .cover__img{
        margin-bottom: -11%;
    }
	.cover.home:before {
    border-bottom-left-radius: 12% 4%;
    border-bottom-right-radius: 12% 4%;
}
	.header__menu-button {
        top: 8.5px;
    }
	.results.reveal.reveal-active .content h2{
max-width:228px;
		margin-left: auto;
		margin-right: auto;
	}
	.results__block-info h3 {
        font-size: 22px;
        line-height: 120%;
        padding-bottom: 24px;
    }
	.results__block-baner.reveal.reveal-active video {
        max-width: 288px;
    }
	.results__block-info p {
		font-size: 16px;
	}
	.results__block-info p>strong {
        font-size: 16px;
    }
	.results__block-info ul li {
        font-size: 16px;
    }
	    .miraxtech__block ul li p {
        font-size: 16px;
    }
	.miraxtech__block ul li {
        height: 247px;
    }
	.miraxtech__block ul li:nth-child(1) img, .miraxtech__block ul li:nth-child(3) img {
        width: 134px;
        height: 132px;
    }
	.miraxtech__block ul li:last-child img{
width: 156px;
    height: 144px;
}
	    .miraxtech__block ul li {
        height: auto;
    }
	    .who__block ul li{
        font-size: 16px;
	}
	.who__block ul li img {
        max-width: 22px;
		max-height:22px;
		 width: 22px;
		height:22px;
    }
	.who__block ul li:nth-child(1) img,
	.who__block ul li:nth-child(3) img,
	.who__block ul li:nth-child(5) img,
	.who__block ul li:nth-child(7) img{
 max-width: 70px;
		max-height:100%;
		 width: 100%;
		height:100%;
}
	.cta .content .cta__block h2 {
    max-width: 252px;
}
	.cta__block p {
        margin-bottom: 0;
		max-width: 252px;
		text-align:center;
		margin-left: auto;
		margin-right: auto;
    }
	.content.work {
        max-width: 328px;
    }
	.cta .content h2 {
    text-align: center;
}
	.work__info ul>li:not(:last-child) {
    border-right: none;
		border-bottom: 2px solid #fff;
		padding-bottom:8px;
		min-width: 221px;
}
	    .main-menu {
        gap: 0;
    }
	.work__info ul {
        display: flex;
        flex-direction: column;
    }
	    .work__info ul>li {
        padding-right: 0 !important;
    }
	    .work__info ul {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
	
/*     .content .results__block ul li {
        max-width: 100% !important;
        margin-left: auto;
        margin-right: auto;
    } */
/* 	article.results__block-info ul li {
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
article.results__block-info ul li::before {
    content: "";
    position: absolute;

    left: -20px; /* рівно 20px від тексту */
    top: 50%;
    transform: translateY(-50%);

    width: 18px;
    height: 18px;

    background-image: url(//miraxtech.com.rigaback.com/wp-content/themes/miratech/assets/img/li.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
} */


	
}

@media screen and (max-width: 380px) {
		.blog-post-social {
    margin-top: 46px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 46px;
    gap: 20px;
    flex-direction: column;
}
  .seize__nav {
    flex-direction: column;
  }
	.logo.header__logo {
        margin-left: 29%;
    }
}
@media (max-width: 650px) {
.miraxtech__block ul li img { display: block; }

.miraxtech__block ul li:not(.has-content) img{
  width: 70px; 
  height: auto;
  flex: 0 0 auto;
}

}
@media (max-width: 600px) {
  .who__block ul li:not(:has(img)) {
    position: relative;
    padding-left: 26px !important;
  }

  .who__block ul li:not(:has(img))::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 20px;
    height: 20px;
    background-image: url("https://miraxtech.com.rigaback.com/wp-content/themes/miratech/assets/img/who-arrow.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1;
  }
}

@media (max-width: 600px) {
  .button.no-hover-text span {
    transform: none !important;
  }

  .button.no-hover-text::after {
    opacity: 0 !important;
    top: auto !important;
  }
}

.cta_block {
  position: relative;
  border-radius: 20px;
  padding: 85px 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;

  /* Скляний ефект */
  background: rgba(255, 255, 255, 0.06); /* легка біла пелена */
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);

  /* Твій градієнт по макету */
  background: linear-gradient(
    136.55deg,
    rgba(13, 23, 35, 0.5) -50.66%,
    rgba(0, 34, 75, 0.5) -11.54%,
    rgba(10, 55, 115, 0.5) 22%,
    rgba(33, 108, 206, 0.5) 84.12%,
    rgba(72, 159, 255, 0.5) 108.59%
  );

  /* Градієнтний бордер */
  border: 1px solid transparent;
  border-image: linear-gradient(
      136.3deg,
      rgba(153, 153, 153, 0.2) 16.1%,
      #ffffff 76.9%
    )
    1;
}

@media(max-width: 420px){
      .dropdown-menu .nav__hover a::after {
        right: -23px;
    }
	.cover.home:before {
        height: 439px;
    }
}


/* 13.01 */
.cover.home::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("../img/hero_360.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}
@media (min-width: 400px) {
  .cover.home::before {
    background-image: url("../img/hero_500.png");
	
  }

}
/* ≥ 500px */
@media (min-width: 500px) {
  .cover.home::before {
    background-image: url("../img/hero_1920.png");
	
  }
}

/* ≥ 800px */
@media (min-width: 800px) {
  .cover.home::before {
    background-image: url("../img/hero_1920.png");
  }
	
}

/* ≥ 1024px */
@media (min-width: 1024px) {
  .cover.home::before {
    background-image: url("../img/hero_1024.png");
	  
  }
}



/* ≥ 1600px */
@media (min-width: 1250px) {
  .cover.home::before {
    background-image: url("../img/hero_1600.png");
	   background-size: cover;
  }
}

/* ≥ 1920px */
@media (min-width: 1600px) {
  .cover.home::before {
    background-image: url("../img/hero_1920.png");
  }
}
